<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_LiabilitiesRelatedToPaidSupplyTransactionsCL" xlink:label="LiabilitiesRelatedToPaidSupplyTransactionsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ReserveForSpecialAccountForAdvancedDepreciationORE" xlink:label="ReserveForSpecialAccountForAdvancedDepreciationORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_NunoharaTatsuyaMember" xlink:label="NunoharaTatsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_NorimitsuTakeoMember" xlink:label="NorimitsuTakeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_HorimotoNoboruMember" xlink:label="HorimotoNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_KizuTeruyukiMember" xlink:label="KizuTeruyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_TerakawaHiroyukiMember" xlink:label="TerakawaHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_KanekoKeikoMember" xlink:label="KanekoKeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_SakuraiAkiraMember" xlink:label="SakuraiAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_FujiwaraKuniakiMember" xlink:label="FujiwaraKuniakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_SpeciallyEquippedVehicleReportableSegmentsMember" xlink:label="SpeciallyEquippedVehicleReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_EnvironmentReportableSegmentsMember" xlink:label="EnvironmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ParkingAndOtherMember" xlink:label="ParkingAndOtherMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ParkingAndOtherReportableSegmentsMember" xlink:label="ParkingAndOtherReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ReserveForSpecialAccountForAdvancedDepreciationMember" xlink:label="ReserveForSpecialAccountForAdvancedDepreciationMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS" xlink:label="ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS" xlink:label="ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_IchimuraTetsuyaMember" xlink:label="IchimuraTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_TomohiroTakanobuMember" xlink:label="TomohiroTakanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_KuriyamaHiroakiMember" xlink:label="KuriyamaHiroakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_AsadaNobuhiroMember" xlink:label="AsadaNobuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ReferenceToOtherInformationGovernanceHumanCapital" xlink:label="ReferenceToOtherInformationGovernanceHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02170-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02170-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_LiabilitiesRelatedToPaidSupplyTransactionsCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LiabilitiesRelatedToPaidSupplyTransactionsCL_2">有償支給取引に係る負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LiabilitiesRelatedToPaidSupplyTransactionsCL" xlink:to="label_LiabilitiesRelatedToPaidSupplyTransactionsCL_2" />
    <link:label xlink:type="resource" xlink:label="label_LiabilitiesRelatedToPaidSupplyTransactionsCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LiabilitiesRelatedToPaidSupplyTransactionsCL">有償支給取引に係る負債、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LiabilitiesRelatedToPaidSupplyTransactionsCL" xlink:to="label_LiabilitiesRelatedToPaidSupplyTransactionsCL" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForSpecialAccountForAdvancedDepreciationORE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForSpecialAccountForAdvancedDepreciationORE_2">圧縮特別勘定積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForSpecialAccountForAdvancedDepreciationORE" xlink:to="label_ReserveForSpecialAccountForAdvancedDepreciationORE_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForSpecialAccountForAdvancedDepreciationORE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForSpecialAccountForAdvancedDepreciationORE">圧縮特別勘定積立金、その他利益剰余金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForSpecialAccountForAdvancedDepreciationORE" xlink:to="label_ReserveForSpecialAccountForAdvancedDepreciationORE" />
    <link:label xlink:type="resource" xlink:label="label_ParkingAndOtherMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ParkingAndOtherMember">パーキング等事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ParkingAndOtherMember" xlink:to="label_ParkingAndOtherMember" />
    <link:label xlink:type="resource" xlink:label="label_ParkingAndOtherMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ParkingAndOtherMember_2">パーキング等事業 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ParkingAndOtherMember" xlink:to="label_ParkingAndOtherMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SpeciallyEquippedVehicleReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SpeciallyEquippedVehicleReportableSegmentsMember">特装車事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpeciallyEquippedVehicleReportableSegmentsMember" xlink:to="label_SpeciallyEquippedVehicleReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SpeciallyEquippedVehicleReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SpeciallyEquippedVehicleReportableSegmentsMember_2">特装車事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpeciallyEquippedVehicleReportableSegmentsMember" xlink:to="label_SpeciallyEquippedVehicleReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EnvironmentReportableSegmentsMember">環境事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentReportableSegmentsMember" xlink:to="label_EnvironmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EnvironmentReportableSegmentsMember_2">環境事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentReportableSegmentsMember" xlink:to="label_EnvironmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ParkingAndOtherReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ParkingAndOtherReportableSegmentsMember">パーキング等事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ParkingAndOtherReportableSegmentsMember" xlink:to="label_ParkingAndOtherReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ParkingAndOtherReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ParkingAndOtherReportableSegmentsMember_2">パーキング等事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ParkingAndOtherReportableSegmentsMember" xlink:to="label_ParkingAndOtherReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForSpecialAccountForAdvancedDepreciationMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForSpecialAccountForAdvancedDepreciationMember_2">圧縮特別勘定積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForSpecialAccountForAdvancedDepreciationMember" xlink:to="label_ReserveForSpecialAccountForAdvancedDepreciationMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForSpecialAccountForAdvancedDepreciationMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForSpecialAccountForAdvancedDepreciationMember">圧縮特別勘定積立金 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForSpecialAccountForAdvancedDepreciationMember" xlink:to="label_ReserveForSpecialAccountForAdvancedDepreciationMember" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS_2">圧縮特別勘定積立金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS" xlink:to="label_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS">圧縮特別勘定積立金の取崩、株主資本等変動計算書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS" xlink:to="label_ReversalOfReserveForSpecialAccountForAdvancedDepreciationSS" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS">圧縮特別勘定積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS" xlink:to="label_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS_2">圧縮特別勘定積立金の積立、株主資本等変動計算書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS" xlink:to="label_ProvisionOfReserveForSpecialAccountForAdvancedDepreciationSS_2" />
    <link:label xlink:type="resource" xlink:label="label_TomohiroTakanobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TomohiroTakanobuMember">友廣　隆宣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TomohiroTakanobuMember" xlink:to="label_TomohiroTakanobuMember" />
    <link:label xlink:type="resource" xlink:label="label_TomohiroTakanobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TomohiroTakanobuMember_2">友廣　隆宣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TomohiroTakanobuMember" xlink:to="label_TomohiroTakanobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KuriyamaHiroakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KuriyamaHiroakiMember">栗山　裕章</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuriyamaHiroakiMember" xlink:to="label_KuriyamaHiroakiMember" />
    <link:label xlink:type="resource" xlink:label="label_KuriyamaHiroakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KuriyamaHiroakiMember_2">栗山　裕章 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuriyamaHiroakiMember" xlink:to="label_KuriyamaHiroakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsadaNobuhiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsadaNobuhiroMember">浅田　修宏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsadaNobuhiroMember" xlink:to="label_AsadaNobuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_AsadaNobuhiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsadaNobuhiroMember_2">浅田　修宏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsadaNobuhiroMember" xlink:to="label_AsadaNobuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NunoharaTatsuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NunoharaTatsuyaMember">布原　達也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NunoharaTatsuyaMember" xlink:to="label_NunoharaTatsuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_NunoharaTatsuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NunoharaTatsuyaMember_2">布原　達也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NunoharaTatsuyaMember" xlink:to="label_NunoharaTatsuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NorimitsuTakeoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorimitsuTakeoMember">則光　健男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorimitsuTakeoMember" xlink:to="label_NorimitsuTakeoMember" />
    <link:label xlink:type="resource" xlink:label="label_NorimitsuTakeoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorimitsuTakeoMember_2">則光　健男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorimitsuTakeoMember" xlink:to="label_NorimitsuTakeoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HorimotoNoboruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HorimotoNoboruMember">堀本　昇</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HorimotoNoboruMember" xlink:to="label_HorimotoNoboruMember" />
    <link:label xlink:type="resource" xlink:label="label_HorimotoNoboruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HorimotoNoboruMember_2">堀本　昇 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HorimotoNoboruMember" xlink:to="label_HorimotoNoboruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KizuTeruyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KizuTeruyukiMember_2">木津　輝幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KizuTeruyukiMember" xlink:to="label_KizuTeruyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KizuTeruyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KizuTeruyukiMember">木津　輝幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KizuTeruyukiMember" xlink:to="label_KizuTeruyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_IchimuraTetsuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IchimuraTetsuyaMember_2">市村　哲也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchimuraTetsuyaMember" xlink:to="label_IchimuraTetsuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IchimuraTetsuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IchimuraTetsuyaMember">市村　哲也［メンバー］</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchimuraTetsuyaMember" xlink:to="label_IchimuraTetsuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_TerakawaHiroyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TerakawaHiroyukiMember_2">寺川　博之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TerakawaHiroyukiMember" xlink:to="label_TerakawaHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TerakawaHiroyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TerakawaHiroyukiMember">寺川　博之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TerakawaHiroyukiMember" xlink:to="label_TerakawaHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_KanekoKeikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KanekoKeikoMember_2">金子　啓子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanekoKeikoMember" xlink:to="label_KanekoKeikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KanekoKeikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KanekoKeikoMember">金子　啓子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanekoKeikoMember" xlink:to="label_KanekoKeikoMember" />
    <link:label xlink:type="resource" xlink:label="label_SakuraiAkiraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakuraiAkiraMember_2">櫻井　晃</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakuraiAkiraMember" xlink:to="label_SakuraiAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakuraiAkiraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakuraiAkiraMember">櫻井　晃 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakuraiAkiraMember" xlink:to="label_SakuraiAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_FujiwaraKuniakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiwaraKuniakiMember">藤原　邦晃</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiwaraKuniakiMember" xlink:to="label_FujiwaraKuniakiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujiwaraKuniakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiwaraKuniakiMember_2">藤原　邦晃 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiwaraKuniakiMember" xlink:to="label_FujiwaraKuniakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceHumanCapital">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceHumanCapital_2">他の記載への参照、ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock">他の記載への参照、リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
  </link:labelLink>
</link:linkbase>